<?php session_start();
       if(!($_SESSION['log'])){
	 header("Location:index.php");
	      }
  	   include('includes/php/dbconnection.php');
       $id=$_REQUEST['id'];
	   $main_id=$_REQUEST['main_id'];
	   
	   $delete="DELETE FROM tbl_private WHERE page_id= ".$id;
	   $del=mysql_query($delete);
	   if($del)
	     {
	       header("Location:edit_page.php?id=$main_id");
	       exit;
	     }
?>